## md2pdf 1.0.1

=== debian/changelog ===
md2pdf (1.0.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Aug 2024 15:32:31 +0200
