=== debian/control ===
Source: md2pdf
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-markdown2,
 python3-pytest,
 python3-pytest-runner,
 weasyprint,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.0
Homepage: https://github.com/jmaupetit/md2pdf
Vcs-Browser: https://gitlab.com/kalilinux/packages/md2pdf
Vcs-Git: https://gitlab.com/kalilinux/packages/md2pdf.git

Package: python3-md2pdf
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Convert Markdown files to PDF with styles (Python 3)
 This package contains a converter of Markdown files to PDF with styles.
 .
 This package installs the library for Python 3.
