=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=md2pdf


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# do not run the tests as they failed in sbuild but not in
	# schroot, I don't understand why
